Subject: New Reply Received - ANTOINE RONTEIX - MAX - ORDER 9423462665
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 05:23:39 +0000

Hi Ali Atef,  The customer has responded to the ticket.  ANTOINE RONTEIX - MAX - ORDER 9423462665  Ticket comment <div dir="ltr">
<b>Hello,</b><div><br></div>
<div>Please note I have not receive my order yet</div>
<div><br></div>
<div><b>RONTEIX ANTOINE</b></div>
<div><b>SAMA TOWER 1705</b></div>
<div><b>SHEIK ZAYED ROAD</b></div>
<div><b>DUBAI </b></div>
<div><b><br></b></div>
<div><b>My mobile is 050 2951970</b></div>
<div><br></div>
<div>Can you deliver from 3 pm to 8 pm !!!</div>
<div><br></div>
<div>Can someone call me to explain why delivery takes so much time ?</div>
<div><br></div>
<div>Waiting for a reply from you by email or phone.</div>
<div>
<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div><b></b></div>
<div><b></b></div>
<div><b></b></div>
<div><font>Best regards.</font></div>
<div><font><b><br></b></font></div>
<div><font><b>Antoine</b></font></div>
<div><font><b><br></b></font></div>
<div><font><b><br></b></font></div>
<div><font><b>ANTOINE RONTEIX </b></font></div>
<div><font><strong>M: </strong>+971(0)502951970</font></div>
<div><font><b>E: </b><a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a></font></div>
<div><br></div>
</div></div></div></div></div></div></div></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Le mar. 4 avr. 2023 à 03:21, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; a écrit :<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;border-left-color:rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5970240</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5970240<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ali Atef : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">​Dear customer,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting Max.<br><br>Please note that the order 9423692722 has been placed successfully, and it will arrive on 03-04-2023. If you do not receive your order within the specified time, please contact us again.<br><br>Thank you for your cooperation and shopping with Max.<br><br>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span dir="ltr">Max </span>Support Team.</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5970240